Subject: Ticket Assigned - Re: Sorry, your order was not processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 04:11:25 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed I don't know what the issue is many time I make complete payments but
unfortunately when I type code your system going back main page so it's
very hard to place but when I saw in my order history there is many orders
are  line up to process for completion so I have concern about these issue
kindly help me I need only  one order which one I place 1st and others
orders make cancel
I m waitng for your helping reply
Regards

On Fri, Nov 18, 2022, 1:00 AM Splash Fashions <[email-masked]>
wrote:

> More details inside
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Sorry, your order number 9400804835 was not processed.
> Hi Muhammad Fahad, we were unable to complete your purchase at this time.
> Please note, no amount has been deducted from your card. *Please try
> again or use Cash on Delivery at https://splashgcc.app.link/cyELaWbs2ub
> <https://splashgcc.app.link/cyELaWbs2ub>*.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/163876049?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> SPLASH
> Solid Mid-Rise Jeans with Button Closure and Pockets
> Color: Blue
> Size:
> Quantity: 1 AED 48
>
> <https://www.splashfashions.com/ae/en/p/164047876?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> SPLASH
> Solid Mid-Rise Jeans with Button Closure and Pockets
> Color: Blue
> Size:
> Quantity: 1 AED 48
>
> <https://www.splashfashions.com/ae/en/p/164047875?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> SPLASH
> Solid Mid-Rise Jeans with Button Closure and Pockets
> Color: Blue
> Size:
> Quantity: 1 AED 48
>
> <https://www.splashfashions.com/ae/en/p/163527602?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> SPLASH
> Lace Detailed Padded Bra with Briefs
> Color: Black
> Size:
> Quantity: 1 AED 29
>
> <https://www.splashfashions.com/ae/en/p/163527590?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> SPLASH
> Lace Detailed Padded Bra with Briefs
> Color: Brown
> Size:
> Quantity: 1 AED 29
>
> <https://www.splashfashions.com/ae/en/p/163715505?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> SPLASH
> Lee Cooper Jeans with Pocket Detail
> Color: Blue
> Size:
> Quantity: 1 AED 69
>
> <https://www.splashfashions.com/ae/en/p/164247583?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> SHOEMART
> Kappa Women's Colourblock Lace-Up Sneakers
> Color: Purple
> Size:
> Quantity: 1 AED 113
>
> Subtotal: * AED 384*
> *Total* *AED 339.8*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290418